﻿.google-map {
    width: 100%;
    height: 100%; /* Set initial height */
}

.cogo-card .google-map {
    border-radius: calc(var(--layer-corner-radius)* 1px);
}

.w-50 .google-map {
    border-top-right-radius: calc(var(--layer-corner-radius)* 1px);
    border-bottom-right-radius: calc(var(--layer-corner-radius)* 1px);
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.map-marker-tooltip {
    background: #fff;
    padding: 4px 10px;
    font-weight: 500;
    font-size: 12px;
    border-radius: 4px;
    color: var(--cogo-main-offwhite-color);
    background-color: var(--cogo-main-black-color);
    box-shadow: var(--elevation-shadow-card-rest);
    white-space: nowrap;
    position: relative;
}

.gm-style-iw-tc {
    display: none;
    pointer-events: none;
}

.gm-style-iw-chr {
    display: none;
}

.gm-style-iw-d {
    overflow: hidden !important;
}

.gm-style-iw {
    padding: 0 !important;
}